RedHat 7.0 Cyrus-SASL Authorization Vulnerability

Bugtraq ID: 1875
Class: Access Validation Error
CVE:
Remote: No
Local: Yes
Published: Oct 26 2000 12:00AM
Updated: Oct 26 2000 12:00AM
Credit: First published in RedHat advisory RHSA-2000:094-01 and posted to Bugtraq on Oct 26, 2000.
Vulnerable: Carnegie Mellon University Cyrus-SASL 1.5.24 with RedHat 7.0
+ RedHat Linux 7.0
Not Vulnerable: Carnegie Mellon University Cyrus-SASL 1.5.24
+ Caldera OpenLinux Server 3.1
+ Caldera OpenLinux Workstation 3.1
+ Conectiva Linux 7.0
+ Conectiva Linux 6.0
- FreeBSD FreeBSD 5.0
- FreeBSD FreeBSD 4.5
- FreeBSD FreeBSD 4.4
+ Mandriva Linux Mandrake 8.1 ia64
+ Mandriva Linux Mandrake 8.1
+ Mandriva Linux Mandrake 8.0 ppc
+ Mandriva Linux Mandrake 8.0
- Red Hat Linux 6.2
+ RedHat Linux 7.2
+ RedHat Linux 7.1
+ RedHat Linux 7.0
+ S.u.S.E. Linux 7.3 sparc
+ S.u.S.E. Linux 7.3 ppc
+ S.u.S.E. Linux 7.3 i386
+ S.u.S.E. Linux 7.3
+ S.u.S.E. Linux 7.2 i386
+ S.u.S.E. Linux 7.2
+ S.u.S.E. Linux 7.1 x86
+ S.u.S.E. Linux 7.1 sparc
+ S.u.S.E. Linux 7.1 ppc
+ S.u.S.E. Linux 7.1 alpha
+ S.u.S.E. Linux 7.1
+ S.u.S.E. Linux 7.0 sparc
+ S.u.S.E. Linux 7.0 ppc
+ S.u.S.E. Linux 7.0 i386
+ S.u.S.E. Linux 7.0 alpha
+ S.u.S.E. Linux 7.0


 

Privacy Statement
Copyright 2010, SecurityFocus